using System.Windows;
using System.IO;
using System.Windows.Markup;
using System;
using System.Reflection;

namespace Skins
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }
        private void Skorka1_Selected(object sender, RoutedEventArgs e)
        {
            //wczytanie i zamiana na słownik Skin1.xaml
            ResourceDictionary newDictionary = new ResourceDictionary();
            newDictionary.Source = new Uri(
            "Resources/Skin1.xaml", UriKind.Relative);
            Application.Current.Resources.MergedDictionaries[0] = newDictionary;

        }
        private void Domyslna_Selected(object sender, RoutedEventArgs e)
        {
            ResourceDictionary newDictionary = new ResourceDictionary();
            newDictionary.Source = new Uri(
            "Resources/DefaultSkin.xaml", UriKind.Relative);
            Application.Current.Resources.MergedDictionaries[0] = newDictionary;
        }
        private void Skorka2_Selected(object sender, RoutedEventArgs e)
        {
            //wczytanie i zamiana na słownik Skin1.xaml
            ResourceDictionary newDictionary = new ResourceDictionary();
            newDictionary.Source = new Uri(
            "Resources/SystemColorSkin.xaml", UriKind.Relative);
            Application.Current.Resources.MergedDictionaries[0] = newDictionary;

        }
    }

    
}
